/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
/*html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; }
body { line-height:1; }
ol,ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse;border-spacing:0; }*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Start */
 
@charset "utf-8";

@font-face {
    font-family: 'LatoWeb';
    src: url('/fonts/Lato-Regular_2015.eot?#iefix') format('embedded-opentype'),
    	 url('/fonts/Lato-Regular_2015.woff2') format('woff2'),
         url('/fonts/Lato-Regular_2015.woff') format('woff'),
         url('/fonts/Lato-Regular_2015.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'LatoWeb';
    src: url('/fonts/Lato-LightItalic_2015.eot?#iefix') format('embedded-opentype'),
    	 url('/fonts/Lato-LightItalic_2015.woff2') format('woff2'),
         url('/fonts/Lato-LightItalic_2015.woff') format('woff'),
         url('/fonts/Lato-LightItalic_2015.ttf') format('truetype');
    font-style: italic;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

html, body {
	min-height: 100%;
}

body {
	position: relative;
	font-family: "LatoWeb", "Helvetica Neue", "Open Sans", sans-serif;
	font-weight: normal;
/*	font-size: 12pt;*/
}

.dim {
	color: #aaa;	
}

.transparent {
	opacity: 0.5;
}

.tint {
	background-color: #f5f5f5;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.centre {
	text-align: center;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

i {
	font-style: italic;
}

.small_font {
	font-size: .85em;
}

iframe {
	transform: translate3d(0,0,0);
}

b {
	font-weight: 600;
}

.black {
	color: black;
}

ul {
	list-style-type: none;
}

a {
	text-decoration: none;
}

a:hover {
	color: #ec3320;
}

img {
	max-width: 100%;
}

div.nowrap {
	clear: both;
}

.stars {
	height: 1em;
}

.dsd {
	height: .9em;
	margin-left: .4em;
}

button, .button {
	padding: 1em 1.5em 1em 1.5em;
	color: #222;
	border: 1px solid #222;
	font-weight: normal;
	font-size: .75em;
	text-transform: uppercase;
/*	background-color: white;*/
	background-color: transparent;
	-webkit-appearance: none;
	border-radius: 0;
}

button {
	padding: .4em 1em .4em 1em;
}

.button:hover {
	color: #ec3320;
	border-color: #ec3320;
}

/* Page */

div#page {
/*	width: 95%;*/
/*	max-width: 1200px;*/
	margin: 0 auto 0 auto;
	color: #222;
}

/* Header */

#header {
	position: fixed;
	top: 0;
	margin-bottom: .5em;
	width: 100%;
/*	max-width: 1200px;*/
	height: 60px;
	line-height: 60px;
	z-index: 100;
	-webkit-box-shadow: 0 5px 5px rgba(30, 30, 30, 0.5);
	-moz-box-shadow: 0 5px 5px rgba(30, 30, 30, 0.5);
	box-shadow: 0 5px 5px rgba(30, 30, 30, 0.5);
	opacity: .98;
	background: orange;
	background: -webkit-linear-gradient(orange, white);
	background: -moz-linear-gradient(orange, white);
	background: -ms-linear-gradient(orange, white);
	background: -o-linear-gradient(orange, white);
	background: linear-gradient(orange, white);
	}
	
#logo {
	position: absolute;
	left: 19px;
	top: 0;
	bottom: 0;
	font-size: 25px;
	font-style: italic;
	font-weight: 300;
/*	letter-spacing: 1px;*/
}

#logo a {
	color: #222;
}

#logo a:hover {
	color: #ec3320;
}

#header .page_title {
	text-align: center;
	font-variant: small-caps;
	letter-spacing: 1px;
}

#nav-trigger {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}

#nav-trigger:checked + label {
	opacity: 0.5;
}

/*#nav-trigger:not(:checked) + label {
	color: black;
}*/

#nav-trigger:hover + label {
	color: #ec3320;
}

#nav-trigger:checked ~ #navbar {
	display: block;
}

label[for="nav-trigger"] {
    position: fixed;
    top: 8px;
    right: 20px;
    width: 30px;
    cursor: pointer;
    z-index: 101;
}

a.searchicon {
    position: fixed;
    top: 8px;
    right: 70px;
    width: 30px;
    cursor: pointer;
    z-index: 101;
}

a.usericon {
    position: fixed;
    top: 8px;
    right: 117px;
    width: 30px;
    cursor: pointer;
    z-index: 101;
}

label[for="nav-trigger"], .searchicon, .usericon {
	color: black;
	font-variant: small-caps;
	font-size: .75em;
	text-align: center;
	text-decoration: none;
}

.searchicon span {
	margin-left: -1px;
}

/* Navigation */

#navbar {
    background-color: #202020;
    width: 18em;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 200;
	-webkit-box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.5);
	opacity: .97;
	font-size: .85em;
	display: none;
}

#navbar a {
	text-decoration: none;
	color: #e0e0e0;
}

#navbar a:hover {
	color: #ec3320;
}

#logo2 {
	margin-left: 19px;
	height: 60px;
	line-height: 60px;
	font-size: 25px;
	font-style: italic;
	font-weight: 300;
	color: #e0e0e0;
}

nav {
	padding: 1em 1em 0 1em;
}

nav li {
	font-variant: small-caps;
	letter-spacing: 1px;
	padding: .35em;
	line-height: 125%;
	color: #808080;
}

nav .spacer {
	line-height: 50%;
}

/* Content */

#content {
    position: relative;
    width: 95%;
 	max-width: 1200px;
    margin: 80px auto 0 auto;
	font-size: 1em;
}

#sidebar {
    position: absolute;
    top: .5em;
    bottom: 0;
    right: 0;
    overflow-y: auto;
    width: 240px;
	background: #f5f5f5;
/*	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);*/
/*	padding: 1em*/
	border: 1px solid #999;
}

#sidebar h1 {
	margin: 2em 1em 0 1em;
	font-size: .85em;
	text-align: center;
/*	text-decoration: underline;*/
	font-variant: small-caps;
	letter-spacing: 1px;
}

#sidebar h1:nth-of-type(2) {
	margin-top: 2.5em;
}

#sidebar h2 {
	margin: .75em 1.75em 1em 1.75em;
	font-size: .75em;
	text-align: center;
}

#sidebar h3 {
	margin: 2em 1.25em 1em 1.25em;
	font-size: .75em;
	text-align: left;
}

#sidebar p {
	margin: 1.25em 1.25em 2.5em 1.25em;
	font-size: .75em;
	text-align: left;
	padding: .5em;
	background-color: white;
/*	line-height: 120%;*/
	overflow: hidden;
}

.sidebar_img {
	position: relative;
	width: 115px;
	margin: 0 auto;
	margin-top: 1.5em;
}

.sidebar_img img:not(.overlay) {
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.sidebar_img img:not(.overlay):hover {
	-webkit-box-shadow: 2px 2px 4px #ec3320;
	-moz-box-shadow: 2px 2px 4px #ec3320;
	box-shadow: 2px 2px 4px #ec3320;
}

.sidebar_img .overlay {
/*	position: absolute;*/
	left: 5%;
	bottom: 6%;
	width: 20%;
}

#main {
    position: relative;
    margin-right: 243px;
    padding-right: 2.5%;
}

div#footer {
	margin-top: 2.5em;
	margin-bottom: 1.5em;
	text-align: center;
	font-size: .5em;
	padding: .5em;
}

div#ad {
	margin: 2em auto 0 auto;
	text-align: center;
/*	width: 728px;*/
/*	height: 90px;*/
}

.subheader {
	margin: 1em auto .8em auto;
	text-align: center;
}

.text {
	margin: 1em 5% 0 5%;
	text-align: justify;
	line-height: 120%;
	font-size: .85em;
}

.text h1 {
	padding-top: 1em;
/*	color: black;*/
}

.text p, blockquote {
	padding-top: 1em;
	padding-bottom: 1em;
}

.text blockquote {
	padding-left: 2em;
	text-align: left;
}

div.formbar {
	margin: 0 auto 0 auto;
	text-align: center;
	font-size: .8em;
	line-height: 1.8em;
}

div.formbar p {
	margin: .25em .5em .25em .5em;
	display: inline-block;
}

	/* */
	
div#home_page {
	padding-top: 2em;
	padding-bottom: ,5em;
}

#home_page p {
	text-align: justify;
/*	margin: 2.5em 5% 0 5%;*/
	margin-bottom: 2.5em;
	font-size: .85em;
	line-height: 120%;
}

#home_page h1 {
	text-align: center;
	font-size: .85em;
	margin-top: 2.5em;
}

#home_page ul {
	margin-top: -1em;
}

#home_page li {
	list-style-type: disc;
/*	text-align: justify;*/
	font-size: .85em;
	margin: .5em 0 0 2em;	
	line-height: 120%;
}

#home_page li img {
	height: 1.2em;
	margin-bottom: -2px;
}

#home_page #thumbnails {
	margin: .5em 0 3em 0;
	width: auto;
}

	/* */
		
div#worklist, div#worklist2 {
	width: 100%;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	padding-top: .6em;
	padding-bottom: .3em;
	margin-top: .5em;
	margin-bottom: .75em;	
}

div#worklist table {
	width: 100%;
}

div#worklist li, div#worklist2 li {
	line-height: 125%;
}

.worklist_search {
	width: 12em;
}

	/* */
	
div#thumbnails {
	width: 100%;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	padding-top: .6em;
	padding-bottom: .3em;
	margin-top: .5em;
	margin-bottom: .75em;
}

div#thumbnails table {
	width: 100%;
}

.arrows {
	width: 40px;
	vertical-align: middle;
}

.thumbnail {
	position: relative;
	width: 16.6667%;
	display: inline-block;
	margin: .5em 0 .8em 0;
}

.thumbnail:hover .controls {
	display: block;
}

.thumbnail_img {
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	display: block;
	max-width: 85%;
	margin: 0 auto 0 auto;
}

.thumbnail_img:hover {
	-webkit-box-shadow: 3px 3px 5px #ec3320;
	-moz-box-shadow: 3px 3px 5px #ec3320;
	box-shadow: 3px 3px 5px #ec3320;
}

.overlay {
	position: absolute;
	width: 20%;
	left: 10%;
	bottom: 3%;
}

.controls {
	position: absolute;
	width: 20%;
	right: 10%;
	bottom: 3%;
	display: none;
}

	/* */
	
div#indices {
	margin: 1.25em auto 0 auto;
	max-width: 800px;
}

#indices li {
	float: left;
  	display: inline;
  	text-align: center;
  	width: 3.8462%;
	line-height: 125%;
}

div#textcolumn {
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	padding-top: .65em;
	padding-bottom: .5em;
	margin: .75em auto .75em auto;
    -moz-column-count: 4;
    -moz-column-gap: 3em;
    -webkit-column-count: 4;
    -webkit-column-gap: 3em;
    column-count: 4;
    column-gap: 3em;
}

#textcolumn li {
	line-height: 125%;
}

div#workindex {
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	padding-top: 1em;
	line-height: 125%;
	margin: .75em auto .75em auto;
}
	
.workindex_c {
	float: left;
	width: 33%;
	padding-bottom: 1em;
}

.workindex_w {
	float: right;
	width: 65%;
	padding-bottom: 1em;
}

	/* */
	
.comment_form, .report_form, .managelinks_form {
	margin: 1.5em auto 2em auto;
	padding: 1em;
	background-color: #f5f5f5;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.comment_form h1, .report_form h1, .managelinks_form h1 {
	text-align: center;
	padding-bottom: 1em;
}

.comment_form h2, .report_form h2 {
	font-size: .85em;
	text-align: center;
	padding-bottom: 1em;
	line-height: 125%;
}

.comment_form textarea,
.report_form textarea, .report_form input[type=text], .report_form input[type=password] {
	width: 99%;
	font-size: .85em;
}

.comment_form .buttons, .report_form .buttons, .managelinks_form .buttons {
	text-align: center;
	font-size: .85em;
	margin-top: .5em;
}

.comment_form .button, .report_form .button, .managelinks_form .button {
	display: inline-block;
	margin: 1em .75em .75em .75em;
	font-size: .75em;
	min-width: 6em;
	text-align: center;
}

.report_form h3 {
	margin-top: 1.75em;
	margin-bottom: .5em;
	text-align: left;
	font-size: .85em;
	color: black;	
}

.report_form h4 {
	margin-top: 1.5em;
	text-align: center;
	color: red;
	font-size: .85em;
}

.managelinks_form table {
	margin: 1em auto 1em auto;
}

.managelinks_form td {
	font-size: .85em;
	padding: .5em;
}

	/* */
	
div#titleboxes, div#titleboxes2 {
	margin-top: .75em;
	margin-bottom: .75em;
	-moz-column-count: 2;
	-moz-column-gap: 0;
	-webkit-column-count: 2;
	-webkit-column-gap: 0;
	-ms-column-count: 2;
	-ms-column-gap: 0;
	column-count: 2;
	column-gap: 0;
}

div#titleboxes2 {
	margin-top: 1em;
	margin-bottom: 1.5em;
}

#titleboxes li, #titleboxes2 li {
	padding: .45em;
	break-inside: avoid-column;
	page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	column-break-inside: avoid;
}

.titlebox {
	padding: .5em;
	background-color: #f5f5f5;
	position: relative;
	height: 6em;
/*	-moz-border-radius: 2px;
	border-radius: 2px;*/
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
/*	overflow: hidden;*/
}

.titlebox:hover {
	color: black;
	-webkit-box-shadow: 2px 2px 2px #ec3320;
	-moz-box-shadow: 2px 2px 2px #ec3320;
	box-shadow: 2px 2px 2px #ec3320;
}

.titlebox_link {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.titlebox .thumbnail_img {
	float: left;
	margin-left: 0;
	margin-right: .85em;
	width: 5em;
	max-height: 6.5em;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.titlebox .overlay {
	top: .6em;
	left: .6em;
	width: 1.25em;
	bottom: auto;
}

.titlebox_title, .titlebox .stars {
	font-size: .85em;
	line-height: 125%;
}

.titlebox .stars {
	position: relative;
	top: 0;
	right: 0;
	float: right;
	padding-left: .75em;
}

.titlebox_serial {
	position: absolute;
	bottom: .75em;
	right: .5em;
	font-size: .75em;
}

.titlebox_released {
	padding-top: 1em;
	font-size: .85em;
}

	/* */
	
div#title_header {
/*	texalign: center; */
	margin-top: 1em;
	margin-bottom: .5em;
	padding-left: 2.5em;
	padding-right: 2.5em;
	font-size: .85em;
	line-height: 125%;
/*	background-color: #f5f5f5;*/
}

div#title_header .logo {
	height: 25px;
	margin-right: 12px;
}

div#title_header p {
	padding-bottom: 1em;
}

div#title_cover {
	float: right;
	margin-left: 2em;
	margin-bottom: 1em;
}

div#title_cover img {
	margin-right: 0;
	max-width: 200px;
	max-height: 200px;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

#title_title {
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center;
}

#title_extra {
	text-align: center;
	font-size: .85em;
	margin-top: 1.5em;
	margin-bottom: 2em;
}
	
#title_sections {
	margin-top: .5em;
	margin-bottom: 2em;
}

#all_section, #reviews_section, #comments_section, #tracks_section, #works_section, #related_section, #resolutions_section, #recording_section, #admin_section, #note_section, #keywords_section {
	background-color: #f5f5f5;
	margin-bottom: 1.25em;
	width: 100%;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	font-size: .85em;
}

#all_hdr, #reviews_hdr, #comments_hdr, #tracks_hdr, #works_hdr, #related_hdr, #resolutions_hdr, #recording_hdr, #admin_hdr, #note_hdr, #keywords_hdr, .spacer_hdr {
	position: relative;
/*	width: 100%;*/
	height: 3em;
	line-height: 3em;
	padding-left: .75em;
}

#reviews, #comments, #tracks, #works, #related, #resolutions, #recording, #admin, #note, #keywords {
	position: relative;
}

.nodisplay {
	margin-top: -3em;
	display: none;
}

#reviews:target, #comments:target, #tracks:target, #works:target, #related:target, #resolutions:target, #recording:target, #admin:target, #note:target, #keywords:target {
	display: block
}

#works #worklist, #related #thumbnails, #resolutions #worklist, #admin #worklist {
	border-top: 1px dotted #222;
	margin-top: 0;
	border-bottom: none;
}

#works #worklist, #resolutions #worklist, #admin #worklist {
	padding: .75em;
	width: auto;
}

#tracks #tracks_list, #recording_text, #commentboxes, #reviewboxes, #note_text, #keywords_text {
	border-top: 1px dotted #222;
	padding: .75em;
}

#tracks #tracks_list, #recording_text, #admin_text, #note_text, #keywords_text {
	line-height: 125%;
}

.commentbox_hdr, #commentboxes_trailer, .reviewbox_hdr, #reviewboxes_trailer {
	height: auto;
	min-height: 1.5em;
	padding-bottom: .3em;
}

#reviews_prefix, #comments_prefix, #works_prefix, #related_prefix, #admin_prefix {
	text-align: center;
}

#works_prefix .button, #reviews_prefix .button, #comments_prefix .button, #related_prefix .button, #admin_prefix .button {
	display: inline-block;
	margin-top: 1em;
	margin-bottom: 1.25em;
	padding: .9em 2.5em .9em 2.5em;
}

#reviewboxes_trailer, #commentboxes_trailer {
	text-align: center;
}

#reviewboxes_trailer .button, #commentboxes_trailer .button {
	width: 6em;
	padding: .5em;
}

#reviewboxes_trailer .button_left, #commentboxes_trailer .button_left {
	margin-left: 0;
}

#reviewboxes_trailer .button_right, #commentboxes_trailer .button_right {
	margin-right: 0;
}

.reviewbox, .commentbox {
	margin-top: .5em;
	margin-bottom: .5em;
	line-height: 125%;
}

.reviewbox_buttons .button, .commentbox_buttons .button {
	float: right;
	display: inline-block;
	margin: 0 .75em .5em .75em;
	padding-top: 0em;
	padding-bottom: 0em;
	background-color: transparent;
	line-height: 2.5em;
}

.commentbox_buttons .button_right, .reviewbox_buttons .button_right {
	margin-right: 0;
}

.comentbox h1, .reviewbox h1 {
	padding-top: .25em;
}

.commentbox p {
	margin-top: .75em;
	margin-bottom: 1em;
	background-color: white;
	padding: 1em;
}

.reviewbox_text {
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: white;
	padding: 1em;
	text-align: justify;
}

.showhide {
	position: absolute;
	top: .3em;
	right: .6em;
	height: 2.4em;
}

	/* */
	
.showcommentbox {
	font-size: .85em;
	background-color: #f5f5f5;
	padding: .75em;
	margin-bottom: 1.75em;
	line-height: 125%;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.showcommentbox h1 {
	margin-bottom: .5em;
}

.showcommentbox p {
	margin-top: 1.25em;
	margin-bottom: .75em;
	background-color: white;
	padding: 1em;
}

	/* */

.cb {
	font-size: .85em;
	background-color: #f5f5f5;
	padding: .75em;
	margin-bottom: 1.75em;
	line-height: 125%;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	overflow: hidden;
}

/*.cb:hover {
	color: black;
	-webkit-box-shadow: 2px 2px 2px #ec3320;
	-moz-box-shadow: 2px 2px 2px #ec3320;
	box-shadow: 2px 2px 2px #ec3320;
}

.cb_link {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}*/

.cb img {
	display: block;
	float: left;
	margin-left: 0;
	width: 115px;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.cb img:hover {
	-webkit-box-shadow: 2px 2px 2px #ec3320;
	-moz-box-shadow: 2px 2px 2px #ec3320;
	box-shadow: 2px 2px 2px #ec3320;
}

.cb .button {
	float: right;
	margin-top: -0.5em;
	padding-top: 0em;
	padding-bottom: 0em;
	background-color: transparent;
	line-height: 2.5em;
}

.cb_details {
	margin-left: calc(115px + 1em);
}

.cb h1 {
	padding-top: .75em;
	padding-bottom: 1.25em;
	text-align: center;
}

.cb p {
	margin-top: .75em;
	margin-bottom: 1em;
	background-color: white;
	padding: 1em;
}

	/* */
	
.starsbox {
	margin: 1.5em auto 3em auto;
	width: 25.5em;
}

.starsbox_left {
	float: left;
	width: 12.5em;
	text-align: right;
	padding-right: .25em;
}

.starsbox_right {
	float: right;
	width: 12.5em;
	text-align: left;
	padding-left: .25em;
}

.starsbox_right .stars {
	display: block;
	height: 1.25em;
}

	/* */
	
#editmusic {
	margin-top: 1em;
	background-color: #f5f5f5;
	padding: .5em 1em 1em 1em;
	font-size: .85em;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

#editmusic h1 {
	margin-top: 1.75em;
	margin-bottom: .5em;
	text-align: left;
	color: black;
}

#editmusic input[type=text], #editmusic textarea {
	font-size: .85em;
	width: 99%;
}

#editmusic input[type=checkbox] {
	font-size: .85em;
}

#editmusic #textcolumn {
	border: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

#editmusic #textcolumn li {
	line-height: 125%;
}

	/* */

div#buybox {
	padding-top: 1em;
	padding-bottom: 4em;
	width: 600px;
	margin: 0 auto 0 auto;
	background-color: #ffffcc;
}

#buybox p {
	text-align: center;
	font-size: .85em;
	padding-bottom: 1em;
}

div#buybox div, .vendor {
	float: left;
	text-align: center;
	margin: auto;
	height: 18px;
	font-size: .85em;
	width: 120px;
}

div#buybox div {
	color: #aaa;
}

	/* */
	
div#pages, .pages {
	margin-top: 1em;
}

.pages2 {
	position: relative;
	margin-top: .5em;
	line-height: 30px;
}

#pages p, .pages p, .pages2 p {
	text-align: center;
	font-weight: normal;
	font-size: .85em;
}

.viewmode {
	position: absolute;
	top: 0;
	right: 0;
}

.viewmode img {
	height: 30px;
	width: 30px;
	margin-left: 5px;
	margin-right: 5px;
	opacity: .8;
}

.viewmode_img:hover {
	background: #ec3320;
}

.itemcount {
	position: absolute;
	top: 0;
	left: 9px;
	font-size: .85em;
}

div#navbuttons, .navbuttons {
	text-align: center;
	margin-top: .75em;
	margin-bottom: 1em;
	display: none;
}

div#navbuttons2, .navbuttons2 {
/*	clear: both;*/
	text-align: center;
	margin-top: .75em;
	margin-bottom: 1em;
}

div#navbuttons .button, div#navbuttons2 .button, .navbuttons .button, .navbuttons2 .button {
/*	clear: both;*/
	width: 7em;
	display: inline-block;
	margin-left: .75em;
	margin-right: .75em;
	}
	
div#navbuttons2 .button_left {
	margin-left: 0;
}
	
div#navbuttons2 .button_right {
	margin-right: 0;
}

.disabled {
	color: #aaa;
	border-color: #aaa;
	pointer-events: none;      
}

.show {
	visibility: visible;
}

.hide {
	visibility: hidden;
}

div#links {
	text-align: center;
	font-size: .85em;
	margin-top: 2em;
}

div#button_bar {
	margin-top: 2em;
	text-align: center;
	font-size: .85em;
}

div#button_bar .button {
	display: inline-block;
	margin-left: 1em;
	margin-right: 1em;
}

	/* popups */
		
#popup0, #popup1, #popup2, #popup3, #popup4,
#popup5, #popup6, #popup7, #popup8, #popup9,
#popup10, #popup11, #popup12, #popup13, #popup14,
#popup15, #popup16, #popup17, #popup18, #popup19,
#popup20, #popup21, #popup22, #popup23, #popup24 {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
	visibility: hidden;
	background-color: rgba(22, 22, 22, 0.5);
	z-index: 300;
}

#popup0:target, #popup1:target, #popup2:target,
#popup3:target, #popup4:target, #popup5:target,
#popup6:target, #popup7:target, #popup8:target,
#popup9:target, #popup10:target, #popup11:target,
#popup12:target, #popup13:target, #popup14:target,
#popup15:target, #popup16:target, #popup17:target,
#popup18:target, #popup19:target, #popup20:target,
#popup21:target, #popup22:target, #popup23:target,
#popup24:target {
    display: block;
	visibility: visible;
}

.popup {
	position: absolute;
	left: calc(50% - 145px);
	top: calc(50% - 190px);
	width: 290px;
	height: 380px;
	background: white;
	font-size: .85em;
	text-align: center;
	border: 1px solid #222;
}

.popup .exit {
	position: absolute;
	width: 32px;
	right: -16px;
	top: -16px;
}

.popup_contents {
	width: auto;
	height: auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.popup_thumbnail {
	max-width: 35%;
	max-height: 30%;
	width: auto;
	height: auto;
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}

.popup_serial {
	font-size: .75em;
	padding-top: .5em;
}

.popup_rename {
	font-size: .75em;
}

.popup_title {
	font-size: .85em;
	padding: .4em 1em .5em 1em;
}

.popup_contents .button {
	margin: 1.3em auto 1.3em auto;
	width: 15em;
	font-size: .75em;
}

.edit_title {
	font: inherit;
	line-height: inherit;
	color: inherit;
	font-size: .85em;
	border: none;
	padding: .4em 0 0.5em 0;
	margin: 0;
	text-align: center;
/*	height: 3em;*/
	width: 92%;
	resize: none;
	text-decoration: underline;
/*	-webkit-text-decoration-style: wavy;
	text-decoration-style: wavy;*/
	-webkit-text-decoration-color: #ec3320;
	text-decoration-color: #ec3320;
}

.edit_title:hover, .edit_title:focus {
	background-color: #FFD;
}

.edit_title:focus {
	resize: vertical;
	text-decoration: none;
}

	/* */
	
#showtables table {
/*	width: 35em;*/
	margin: 2em auto 2em auto;
	font-size: .85em;
}

#showtables td {
	padding: .5em;
}

	/* */
	
.ratings {
	font-size: .85em;
	margin-top: 1em;
    position: relative;
    left: 16px;
    text-align: center;
}

.star-rating {
    margin: 0 auto;
    display: inline-block;
}

.star-rating p {
	text-align: center;
	padding-bottom: .5em;
	position: relative;
	left: -16px;
}

.rb0:checked ~ .rating, label.rb0l:hover ~ .rating {
    width: 0px; /* no stars */
} 

.rb1:checked ~ .rating, label.rb1l:hover ~ .rating {
    width: 16px; /* half a star */
} 

.rb2:checked ~ .rating, label.rb2l:hover ~ .rating {
    width: 32px; /* a star */
} 

.rb3:checked ~ .rating, label.rb3l:hover ~ .rating {
    width: 48px; /* 1.5 stars */
}

.rb4:checked ~ .rating, label.rb4l:hover ~ .rating {
    width: 64px; /* 2 stars */
}

.rb5:checked ~ .rating, label.rb5l:hover ~ .rating {
    width: 80px;
}

.rb6:checked ~ .rating, label.rb6l:hover ~ .rating {
    width: 96px;
}

.rb7:checked ~ .rating, label.rb7l:hover ~ .rating {
    width: 112px;
}

.rb8:checked ~ .rating, label.rb8l:hover ~ .rating {
    width: 128px;
}

.rb9:checked ~ .rating, label.rb9l:hover ~ .rating {
    width: 144px;
}

.rb10:checked ~ .rating, label.rb10l:hover ~ .rating {
    width: 160px; /* 5 stars */
}

.star-rating label.star {
    height: 40px; /* whole star + 2x padding (4px each for top and bottom) */ 
    width: 16px; /* half star */
    left: -16px; /* half star */
    padding: 0;
    position: relative;
    z-index: 3;
    float: left;
}

.star-rating label.star.last {
    width: 32px;
}

.star-rating input[type=radio], .star-rating label.rb {
    display: none;
}

.rating {
    background: url(../images/star_on.png) repeat-x top left;
    position: relative;
    z-index: 2;
    top: 4px; /* 1x padding */
    height: 32px; /* whole star */
    width: 0;
}

.rating-bg {
    background: url(../images/star_off.png) repeat-x top left;
    position: relative;
    z-index: 1;
    top: -28px; /* 1 whole star - 1x padding */
    height: 32px; /* whole star */
    width: 160px;
}

	/* media queries */
	
@media (min-width: 600px) and (min-height: 600px) {
	.popup {
		left: calc(50% - 210px);
		top: calc(50% - 260px);
		width: 420px;
		height: 520px;
		font-size: 1em;
	}
	.popup_contents .button {
		margin: 2em auto 2em auto;
	}
}

@media (max-width: 1100px) {
	div#textcolumn {
	    -moz-column-count: 3;
	    -webkit-column-count: 3;
	    column-count: 3;
	}
}

@media (max-width: 960px) {
	.arrows {
		display: none;
	}
	div#navbuttons {
		display: block;
	}
}

@media (max-width: 850px) {
	div#textcolumn {
	    -moz-column-count: 2;
	    -webkit-column-count: 2;
	    column-count: 2;
	}
}

@media (min-width: 321px) and (max-width: 479px) {
	.post_buttons {
		margin-bottom: 1.75em;
	}
	.post_buttons .button {
		margin-left: .5em;
		margin-right: .5em;
	}
	.post_buttons .button_left {
		margin-left: 0;
	}
	.post_buttons .button_right {
		margin-right: 0;
	}
}

@media (max-width: 479px) {
	#reviewboxes_trailer .button, #postboxes_trailer .button {
		width: 5em;
		margin-left: .25em;
		margin-right: .25em;
	}
}

@media (max-width: 660px) {
	div#navbuttons2 .button_left, div#navbuttons2 .button_right {
		display: none;
	}
}

@media (max-width: 500px) {
	div#navbuttons2 .button {
		width: 20%;
	}
}

@media (max-width: 1000px) {
	#main {
		margin-right: 0;
		padding-right: 0;
	}
	#sidebar {
		display: none;
	}
}

/*@media (max-width: 780px) {
	#ad {
		display: none;
	}
}*/

@media (max-width: 760px) {
	.thumbnail {
		width: 25%;
	}
}

@media (max-width: 760px) {
	div#indices {
		margin: 0 1em 0 1.3em;
	}
	#indices li {
  		width: 7.6923%;
	}
}

@media (max-width: 499px) {
/*	div#indices {
		margin-left: -4px;
		margin-right: -4px;
	}*/
/*	#indices li {
		font-size: .9em;
	}*/
	div#textcolumn {
	    -moz-column-count: 1;
	    -webkit-column-count: 1;
	    column-count: 1;
	}
	#textcolumn li {
		line-height: 165%;
	}
	#indices li {
		width: 11.1111%;
		line-height: 165%;
		
	}
}

@media (min-width: 1200px) {
	div#titleboxes, div#titleboxes2 {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		-ms-column-count: 3;
		column-count: 3;
	}
}

@media (max-width: 779px) {
	div#titleboxes, div#titleboxes2 {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		-ms-column-count: 1;
		column-count: 1;
	}
}

@media (max-width: 640px) {
	div#title_header {
		padding-left: .5em;
		padding-right: .5em;
	}
	div#title_cover {
		text-align: center;
		float: none;
		margin-left: 0;
		padding-bottom: .75em;
	}
	div#buybox {
		width: 360px;
		height: 50px;
	}
	div#buybox div {
		width: 120px;
	}
}

@media (max-width: 380px) {
	div#buybox {
		width: 240px;
		height: 95px;
	}
	div#buybox div {
		width: 120px;
	}
}

@media (max-width: 419px) {
	.itemcount {
		display: none;
	}
	.viewmode {
		position: relative;
		text-align: center;
		margin-top: .5em;
	}
}

@media (max-width: 479px) {
	#logo, #logo2 {
		font-size: 20px;
	}
	
	#header .page_title {
		letter-spacing: 0;
	}
	.usericon {
		display: none;
	}
}

@media (max-height: 650px) {
	#logo2 {
		display: none;
	}
	nav .spacer {
		display: none;
	}
}

@media (max-width: 479px) {
	.thumbnail {
		width: 33.3333%;
	}
	.cb img {
		display: none;
	}
	.cb_details {
		margin-left: 0;
	}
}
